Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/31/?format=api
{ "ob_id": 31, "uuid": "42f71a7372204ba5a29db57e92027e81", "title": "Met Office: Stonyhurst", "abstract": "Stonyhurst is a weather station part of the Met Office UK network of meteorological weather stations. It is located in Lancashire, UK. It was used to as part of a network of stations contributing to Central England Temperature series from 1878-1958 and November 2004-current.\r\n\r\nLatitude: 53.85\r\nLongitude: -1.53\r\nElevation: 115 m\r\n\r\nIdentifiers for this site\r\n- DCNN 7269\r\n- ICAO EGCC\r\n- CLBW 99060\r\n- RAIN 575548\r\n- RAIN 575549\r\n\r\nMIDAS station SRC ID: 01119\r\n\r\nFor further details on the station refer to the station entry in the MIDAS Station tool linked to on this record.", "keywords": "Met Office, land station, Central England Temperature", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/27/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/28/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/65/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/66/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49150/?format=api" ] }